Subject: East Power Development Origination Credit Allocation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 6 Jul 2001 22:06:00 -0700 (PDT)

Louise:

I got a couple urgent messages today from Jody Pierce and Fred Mitro asking about allocation of the group's origination.

Attached please find our official list (a copy of which I gave you last week, but I have made a few updates).

In making these allocations for purposes of the PRC process, however, I want to note a couple of things. First, I have listed the individual in the group who worked most with me on each of the subject transactions. Each deal, however, involved many members of the group, and I don't want to diminish other's contributions to these deals. The deals we have closed have been very complicated, and have all involved many months of structuring in order to bring them to the point of creating value for the Company.

Second, the deal sheet does not recognize the significant development milestones we have reached with respect to Florida and Georgia in particular.

Lastly, you will note that I have left my name off the list. I have done this for two reasons: because I have worked on all these deals, and because I want to motivate people in the group by providing them recognition for their efforts. The specific contribution made by the individuals on this list varies by the skill set of these individuals. Some co-leads have played a more technical role, while others have played more of a commercial role. 

I will be prepared to go through this list in detail on Monday, and provide a more comprehensive explanation of the listed individual's contributions. I will also be prepared to talk about the contributions to our development efforts that others have made.

Please let me know if you'd like to talk about this list this weekend. You can page me at 1-888-876-3206.

Regards,

Ben